Class | Compass::Frameworks::Framework
In: | lib/compass/frameworks.rb
Parent: | Object

### Methods

manifest manifest_file new template_directories

### Attributes

name | [RW] |
path | [RW] |
stylesheets_directory | [RW] |
templates_directory | [RW] |

### Public Class methods

new(name, *arguments)

### Public Instance methods

manifest(pattern, options = {})
manifest_file(pattern)
template_directories()

[Validate]